Eclipse Rich Ajax Platform

## org.eclipse.rwt.resources
Interface ResourceLoader

    public interface ResourceLoader

Method Summary
`java.io.InputStream` `getResourceAsStream(java.lang.String resourceName)`

Method Detail

### getResourceAsStream

    java.io.InputStream getResourceAsStream(java.lang.String resourceName)
                                            throws java.io.IOException

  Throws:
    `java.io.IOException`

Eclipse Rich Ajax Platform

Copyright (c) EclipseSource and others 2002, 2012. All rights reserved.